// if using CSS library, import here
@import "./variables.scss";
@import url("https://fonts.googleapis.com/css2?family=Hind:wght@400&display=swap");

* {
  font-family: "Hind", sans-serif;
  font-size: 25px;
}
